Send Gift Card To Purchaser
curl --request POST \
--url https://api.decodahealth.com/billing/gift-cards/issued/{gift_card_id}/send-to-purchaser \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/billing/gift-cards/issued/{gift_card_id}/send-to-purchaser"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/billing/gift-cards/issued/{gift_card_id}/send-to-purchaser', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Gift Cards
Send Gift Card To Purchaser
Send the gift card notification to the purchasing patient.
Fallback when the card has no recipient on file (or staff want to send a copy to whoever bought it).
POST
/
billing
/
gift-cards
/
issued
/
{gift_card_id}
/
send-to-purchaser
Send Gift Card To Purchaser
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Response
Successful Response
The response is of type Response Send Gift Card To Purchaser Billing Gift Cards Issued Gift Card Id Send To Purchaser Post · object.
⌘I
